<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>SZSULYVG</genie>
		<description>Infinite continues</description>
	</cheat>
	<cheat enabled="0">
		<genie>GPNXIUZA</genie>
		<description>Large power stones worth 20 points</description>
	</cheat>
	<cheat enabled="0">
		<genie>TPNXIUZE</genie>
		<description>Large power stones worth 30 points</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZLNXIUZA</genie>
		<description>Large power stones worth 50 points</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZAUZILPE</genie>
		<description>Small power stones worth 10 points</description>
	</cheat>
	<cheat enabled="0">
		<genie>OLNUNEOO</genie>
		<description>Infinite energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>LSUPUELO</genie>
		<description>Hawkeye shoots arrows faster</description>
	</cheat>
	<cheat enabled="0">
		<genie>VYNXTXNN</genie>
		<description>Faster Captain America and Hawkeye - one direction only (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZEEZAZPA</genie>
		<description>Faster Captain America and Hawkeye - one direction only (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>SYNXTXNN</genie>
		<description>Even faster Captain America and Hawkeye - one direction only (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>LEEZAZPA</genie>
		<description>Even faster Captain America and Hawkeye - one direction only (2of 2)</description>
	</cheat>
</cheats>